Get
/api/v1/Reporting/reports/{id}/export/{exportKey}
Returns the report export progress
Path parameters
exportKey
stringRequired
id
stringRequired
Responses
200
OK
object
exportKey
string | null
Unique key for export
statusMessage
string | null
Status of export
isCompleted
boolean
Whether the export is complete or not
filename
string | null
Suggested name for file
mimeType
string | null
MimeType of returned file
contentBase64
string | null
Base64 string with file contents
404
Not Found
object
error
string | null